# PMS (Property Management System)

This module is an all-in-one property management system (PMS) focused on medium-sized properties for managing every aspect of your property’s daily operations.

You can manage properties with multi-property and multi-company support, including your rooms inventory, reservations, check-in, daily reports, board services, rate and availability plans among other property functionalities.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

This module depends on modules `base`, `mail`, `sale` and `multi_pms_properties`. Ensure yourself to have all them in your addons list.

# Configuration

You will find the hotel settings in PMS Management > Configuration > Properties > Your Property.

This module required additional configuration for company, accounting, invoicing and user privileges.

# Usage

To use this module, please, read the complete user guide at roomdoo.com.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Commit [Sun]

## Contributors

- Alexandre Díaz
- Pablo Quesada
- Jose Luis Algara
- Commit [Sun] <https://www.commitsun.com>:
  - Dario Lodeiros
  - Eric Antones
  - Sara Lago
  - Brais Abeijon
  - Miguel Padin
- Omar Castiñeira <omar@comunitea.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pms project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.